**/bin/
**/obj/
**/node_modules/
**/.angular/
_Published/
myoffice-publish.tar.gz
*.user
.env
env.local
MyOffice.SPA/src/environments/environment.ts
MyOffice.Shared/appsettings.shared.Development.json
MyOffice.Shared/appsettings.shared.Production.json
